[unixODBC-support] RE: configure with qt-mt

Nick Gorham nick at easysoft.com
Wed Sep 8 20:58:23 BST 2004


Alex S Moore wrote:

> I have been trying to build the gui modules with qt.  I have the qt
> libraries installed.  2.2.9 was missing some code in a configuration
> file.  I got the cvs source and config.log looks more like what I
> expect.  Now the -L<my library path for qt> is used and -lqt-mt is used.
> 
> However, config.log shows the following.  Hopefully, the wrapping
> appears better than what I see while composing this message

What version of Qt are you using ? and I will check.

-- 
Nick Gorham
Easysoft Limited



More information about the unixODBC-support mailing list